Subject: FVWM: Simulating Alt-TAB of the other GUI even closer

From: [email-masked]
Date: Thu, 21 Apr 2005 13:58:16 +0200 (CEST)

Hi.

Most of the time I use a single Alt-TAB to switch between two applications. This can be achieved in FVWM, too, by specifying options CurrentAtEnd, IconifiedAtEnd for the WindowList command.

However, I could not get used to the re-ordering of the windows in the menu and added a new option for the WindowList command, called WarpToSecond. Effect is: When the window list is opened with Alt-TAB, then instead of pre-selecting the first menu entry (the active window) FVWM pre-selects the second one (if present).

Only a few lines of code are necessary to implement that. I have patches for 2.5.12 available, just contact me.

Regards
Jens

Machen Sie aus 14 Cent spielend bis zu 100 Euro!
Die neue Gaming-Area von Arcor - über 50 Onlinespiele im Angebot.
http://www.arcor.de/rd/emf-gaming-1
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].